/* IE6 */




#heroHolder{background-image:none;padding:0; margin-bottom:15px;}

.heroTitle{display:none;}

.calendarBox{padding:0;margin-left:-10px;}

ul.tabs {display:none;}


#footerHolder{background:#005F7F; background-image:none;}


#contentAreaHolderSec {margin:355px 0 10px 10px;}